package sharin.doc.builder.xhtml1;

import sharin.doc.builder.GenericXmlElem;

public class BaseElem extends GenericXmlElem<BaseElem> {

    public BaseElem(Object... nodes) {
        super("base", nodes);
    }

    public BaseElem href(Object value) {
        return attr("href", value);
    }

    public BaseElem target(Object value) {
        return attr("target", value);
    }
}
